<template>
    <div class="Footer">
        <p>kohan.kot@gmail.com &copy; 2020</p>
    </div>
</template>

<script>
    export default {
        name: "Footer"
    }
</script>

<style scoped>
    .Footer {
        width: 100%;
        min-width: 500px;
        height: 60px;
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: space-around;
        background-color: coral;
    }
</style>